<?php
/**
 * Coppermine Photo Gallery
 * Coppermine version: 1.5.xx
 *
 * Anycontent on Home Only v1.0
 * 
 * Plugin Written by Joe Carver - http://gallery.josephcarver.com/natural/ - http://i-imagine.net/artists/
 * 10 March 2010
*/
  
if (!defined('IN_COPPERMINE')) { 
    die('Not in Coppermine...');
}

// Define the default language array (English)
require_once ("./plugins/anycontent_only_home/lang/english.php");
// submit your lang file for this plugin on the coppermine forums
// plugin will try to use the configured language if it is available.
if (file_exists("./plugins/anycontent_only_home/{$CONFIG['lang']}.php")) {
    require_once ("./plugins/anycontent_only_home/lang/{$CONFIG['lang']}.php");
} 

// Determine the help file link
if (file_exists("./plugins/anycontent_only_home/docs/{$CONFIG['lang']}.htm")) {
    $documentation_file = $CONFIG['lang'];
} else {
    $documentation_file = 'english';
}

$iscroll_icon_array['ok'] = cpg_fetch_icon('ok', 0);
$iscroll_icon_array['announcement'] = cpg_fetch_icon('announcement', 1);
$iscroll_icon_array['documentation'] = cpg_fetch_icon('documentation', 1);
$iscroll_icon_array['configure'] = cpg_fetch_icon('config', 1)
?>